

.nemob{
    display:none;
}


.dd {
font-size: 14px;
color: #ADADAD;
}

.dd {
    justify-content: end!important;
    padding-top: 25px!important;
}

.page-left{
    width:30%;
    margin-right:2%;
}


.loka{
    display: contents;
}


.page-right{
        width: 68%;
    margin-top:20px;
}


.page-left .rait-buttons2 {
    width: 50%;
    display: flex;
    align-items: center;
    margin-right:0px;
    justify-content: center;
}

.rait-block.dop {
    padding: 20px;
border-bottom: 0px solid #8E90A5;
    align-items: center;
}

.rait.dop{
        margin-bottom:70px;
}

.page-left .rait-rait img {
    margin-right: 5px;
    width: 27px;
}

.page-left .rait-text {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top:20px;
}

.page-left img{
 
}

.param1{
    display:flex;
        margin-bottom: 20px;
            align-items: center;
}

.param2{
    width:230px;
    color: #ADADAD;
    font-size:16px;
        min-width: 230px;
  
}

.main-img{
    width:200px;
  
}

.r1{
    width: 50px;
    text-align: center;
}

.r2{

    width: 270px;
    text-align: center;
}


.r3{
    text-align: center;
    width: 180px;
}

.r4{
    text-align: center;
    width: 270px;
}


.r5{
    width: 250px;
    text-align: center;
}


.r6{
    text-align: center;
    width: 110px;
}


.r7{
    text-align: center;
    width: 205px;
}

.r8{
    text-align: center;
       width: 180px;
}


.f18{
    font-size:18px;
}


.rait-block:hover .rait-number{
    background:#0046BF;
    color:#FFD167;
}



.rait-blocks{
 
    border-radius: 20px;
    border: 1px solid #0046BF;
    overflow: hidden;
}

#last{
   border: 0px solid #0046BF;  
}

.rait-number {
    background: #FFD167;
    border-radius: 32px;
    width: 40px;
    height: 150px;
    display: flex;
    color:#0046BF;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}
#r4{
    color:#0046BF;
}


.rait-block:last-child {

    border-bottom: 0px solid #8E90A5!important;
}

.rait-block{
    display:none;
}

.rait-block:nth-child(1),
.rait-block:nth-child(2),
.rait-block:nth-child(3),
.rait-block:nth-child(4),
.rait-block:nth-child(5),
.rait-block:nth-child(6){
    display:flex;
}

.rait-block:nth-child(6){
    border-bottom:0px;
}

.rait-rait {
    display: flex;
    align-items: center;
    flex-direction: column;
}


img{
    max-width:100%;
}



.up-rev10{
    width: 55px;
    height: 55px;
    background: #0046BF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin-right:20px;
}


.up-rev10 img{
    width:30%;
}



.uprev22 img{
    width:12px;
}

.up-rev{
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.up-rev11 {
    font-size: 18px;
    color: #0046BF;
    display: flex;
    align-items: baseline;
    flex-direction: column;
}

.up-rev11 span{
font-size: 14px;  
margin-top:5px;
color: #ADADAD;
}


.up-rev1 {
    display: flex;
    align-items: center;
}


.uprev21{
font-size:14px;
text-align: center;
    
}


.up-down1{
    font-size: 16px;
    margin: 20px 0px;
}




.up-down2{
text-decoration-line: underline;
color: #0046BF;
}

.slots{
    margin-bottom:50px;
}


.left-menu img {
    height: 20px;
    width: auto;
}
.rait-buttons.mob,.burger{
    display:none
}

.rait-buttons1{
    padding: 18px 50px;
background: #FFD167;
border-radius: 20px;
color:#0046BF;;

transition:.3s;
}

.rait-buttons2{
    padding: 18px 63px;
background: #0046BF;
border-radius: 20px;
box-sizing: border-box;
color:#fff;
transition:.3s;
}

.rait-buttons{
    width: 405px;
    display: flex;
    justify-content: space-evenly;
}


.rait-buttons1:hover,.rait-buttons2:hover{
    transform:scale(1.03);
}




   .text-zagolovok{
       font-size: 32px;
       width:100%;
       margin-bottom:30px;
       font-weight:bold;
color: #232425;
   }
   
   
   .rait-text{
    display: flex;
    flex-wrap: wrap;
        flex-direction: column;
}

.rait-rait{
    display: flex;
    align-items: center;
}

.rait-rait1{
padding: 8px 21px;
background: #F94545;
color:#fff;
border-radius: 32px;
}

.rait-rait img {
    margin-right: 5px;
     width: 18px;
}


.rait-name{
    font-size: 22px;
color: #4F46BB;
margin-bottom:10px;
}



.rait-bonus {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.rait-bonus1 {
  font-size: 18px;
color: #4F46BB;
}

.rait-bonus2{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
color: #8E90A5;
margin-top:10px;
}

.rait-bonus .slot-pokaz {
    margin: 0px;
    width: 160px;
    height: 45px;
    margin-left:10px;
    background: transparent;
}


.rait-rait div {
    display: flex;
       align-items: center;
}
   
.rait-block {
    padding: 15px;
    background: #fff;
    /* box-shadow: 0px 29px 25px -28px #d8d7e8; */
    border-radius: 0px;

    align-items: center;
justify-content: unset;
    border-bottom: 1px solid #8E90A5;
}
   
   .rait{
       margin-top:60px;
   }
   
   .all{
       width:100%;
       
   }
   
  .all-bonus {
  border: 2px solid #F94E54;
    box-sizing: border-box;
  border-radius: 20px;
    color:#111 ;
    font-size: 16px;
    padding: 15px 43px;
    cursor:pointer;
    color:#F94E54;
    width: fit-content;
    margin: 40px auto;
}






.all-bonus:hover{
  background:#F94E54;
  color:#fff;
}
   
  .slot {
    background: #fff;
    box-shadow: 0px 29px 25px -17px #d8d7e8;
    border-radius: 5px;
    width: 32%;
    display: flex;
    flex-direction: column;
    padding: 20px;
    border: 1px solid #DFDFDF;
    box-sizing: border-box;
    border-radius: 20px;
    margin-bottom:40px;
}
   
   .slots .block{
    display: flex;
    align-items: center;
    justify-content: space-between;
        flex-wrap: wrap;
}
   
   
   .slot-logo{
       margin:20px 0px;
   }
   
.slot-text {
    background: #4F46BB;
    border-radius: 5px;
    width: 80%;
    margin: auto;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 15px;
    box-sizing: border-box;
}

.slot-pokaz {
    border: 1px dashed #8E90A5;
    box-sizing: border-box;
    border-radius: 100px;
    background: #fff;

    width: 50%;
    margin: 10px auto;
    margin-top:30px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    color: #EB5757;
    text-decoration: underline;
    font-size: 18px;
}

.slot-pokaz img {
    width: 15px;
    margin-left: -25px;
}

.slot-copy {
    font-size: 16px;
    color: #8E90A5;
    text-align: center;
    margin-bottom: 25px;
}
   
    
    
    header{
        height: 95px;
      background: #0046BF;
    }
    
  footer {
    height: 95px;
    background: #0046BF;
    margin-top: 50px;
    padding: 30px 0px;
}
    
    
    h1{
font-size: 36px;
color: #232425;
margin:0px;
margin-top:50px;
margin-bottom:30px;
    }
    
 h1 span{
     color:#0046BF
 }    
    
    
    h2,h3,h4,h5,h6{
font-size: 28px;
color: #232425;  
margin-bottom:20px;
        
    }
    
    p,li{
font-size: 16px;
color: #8E90A5;
width:100%;
line-height: 1.6;
    }
    
    
.text-h1{
font-size: 18px;
line-height: 1.6;
margin-left:40px;
color: #8E90A5;
    
}
    
    
body {
    margin: 0px;
    font-family: 'Inter', sans-serif;
    background: url(/img/fon.png);
    background-size: 50%;
}
    
    
    header .block,
     footer .block{
    display: flex;
    align-items: center;
    height:100%;
    justify-content: space-between;
}

.right-menu{
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;

}


footer .block {
    flex-direction: column;
    align-items: center;
    text-align: center;
}


header .block .right-menu a, footer .block .right-menu a {
    color: #FFFFFF;
    padding: 0px 5px;
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 13px;
}

footer .block .right-menu a:first-child{
    padding-left:0px;
    
}



 header .block .right-menu a:hover{
     color:#4F46BB;
     background:#fff;
    
 }
 
 
  footer .block .right-menu a:hover{
     color:#FFD167;
 }

.footer-menu{
        display: flex;
        margin-top:10px;
}

footer .right-menu {
    font-size: 14px;
color: #8E90A5;
display: flex;
    height: 100%;
    justify-content: center;
    align-items: baseline;
    flex-direction: column;
    margin-top:10px;
}

footer .footer-copy {
    color: #fff;
    margin-top: 15px;
    margin: auto;
    margin-top: 15px;
}

    
.block{
    width:1300px;
    margin:auto;
}    

a{
    color:inherit;
    text-decoration:none;
}

@media (max-width: 1380px) and (min-width: 1000px)  {
    
   .rait-buttons {
    width: 255px;
}

.r5 {
    width: 220px;
    text-align: center;
}
    
    
    h1 {
    font-size: 26px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.up-rev11,
.up-rev11 span,
.up-down1,
.up-down2{
      font-size: 13px;
}
p, li{
      font-size: 13px;
}



.up-rev11 span{
    font-size:11px;
}

.r2 {
    width: 200px;
    text-align: center;
}

.r3 {
    text-align: center;
    width: 130px;
}

.r4{
    width: 240px;
}






.r6 {
    width: 120px;
}


.r7 {
    width: 110px;
}

.r8 {
  
    width: 140px;
}


.up-rev10 {
    width: 35px;
    height: 35px;
}



.rait {
    margin-top: 30px;
}    
    
.block{
    width:1000px;
}

h1,.text-zagolovok,
h2, h3, h4, h5, h6{
    font-size:28px;
}

.text-h1,p{
    font-size:14px;
}

footer .right-menu,
header .block .right-menu a, footer .block .right-menu a{
    font-size: 11px;
}

header .block .right-menu a {
    font-size: 10px;
    padding: 0px 3px;
}

.param2 {
    width: 180px;
    color: #ADADAD;
    font-size: 13px;
}

.param1{
  font-size: 13px;
    
}

.page-left {
    width: 50%;
    margin-right: 4%;
}



header {
    height: 65px;
}


.all-bonus {

    font-size: 14px;
    padding: 10px 33px;
    width: fit-content;
    margin: 30px auto;
}

.slot-text,.slot-copy{
    font-size:12px;
}

.slot-pokaz img {
    width: 10px;
    margin-left: -20px;
}

.slot-pokaz,.rait-bonus2{
    font-size:14px;
}


.rait-name{
    font-size:18px;
}

.rait-buttons1 {
    padding: 13px 35px;
    font-size:14px;
}

.rait-bonus1{
    font-size:16px;
}

.rait-rait div {
    display: flex;
        font-size: 14px;
    align-items: center;
}

.rait-rait img {
    margin-right: 3px;
    width: 14px;
}

.rait-buttons2 {
     padding: 13px 35px;
    font-size:14px;
}

.rait-bonus .slot-pokaz {
    width: 130px;
    height: 35px;
}


}


@media (max-width: 1000px)   {
    
    
    header {
    height: 70px;
    background: #0046BF;
}
 
 
 .left-menu img {
    height: 15px;
    width: auto;
}   
    
    
    .block{
        width:90vw;
    }
    
    h1{
        font-size:22px;
            margin-top: 30px;
    }
    
    .text-h1{
        font-size:14px;
        margin-left:0px;
    }
    
    
.right-menu {
    display: flex;
    height: auto;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: -1000px;
    top: 70px;
    flex-direction: column;
    background: #fff;
    color: #8E90A5;
    z-index: 1;
}
.rait-bonus{
    display:none!important;
}
  
 h2, h3, h4, h5, h6{
     font-size:18px;
 } 
 
 p,li{
     font-size:12px;
     margin-left:0px;
     width: 100%;
 }
 
 .slot{
     width:100%;
    margin-bottom: 15px;
 }
 
 .rait-name{
     font-size:14px;
 }
 
 .rait-rait div{
     font-size:11px;
     margin-right: 15px;
 }
.rait-block img {
    /* max-height: 50px; */
    width: 27vw;
    order: -3;
     
}

.rait-block:last-child,.rait-block{
        border: 1px solid #0046BF!important;
}

.r2 {
    width: 90px;
    text-align: center;
}
 
  .rait-block .rait-buttons img{
     max-height:50%;
 }
 
.rait-block {
    height: auto;
    flex-wrap: wrap;
    position: relative;
    border-radius: 20px;
    border: 1px solid #0046BF;
    margin-bottom: 15px;
}

#r1{
    width: 25vw;
        margin-left: 3vw;
}


#r2{
    width:25vw!important;
}


.dd {
    justify-content: end!important;
    padding-top: 15px!important;
}

  
.rait-rait img {
    margin-right: 2px;
    height: 11px;
    width: auto;
}


 .nemob .r5 {
    order: 2;
    width: 25vw;
    padding-left: 2.5vw;
}


.nemob .r3{
   
    width: 25vw;
    padding-left: 2.5vw;
}

#r1 .rait-rait div{
    font-size:15px;
}

.rait-rait{
    width: 100%;
    flex-direction: row;
}

.slot-text,
.slot-copy{
    font-size:12px;
}

.slot-pokaz{
    
   font-size:15px;  
}
.slot-pokaz img {
    width: 12px;
    margin-left: -40px;
}


.slot-logo {
    margin: 15px auto;
    width: 70%;
}

.all-bonus {

    margin: 30px auto;
        margin-bottom: 50px;
}


.rait-buttons.mob{
    display:flex
}
   
   
   
   .rait-buttons {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
   
   

.rait-buttons2, .rait-buttons1 {
    margin: 0px;
    width: 45%;
    padding: 0px;
    height: 30px;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    font-size: 14px;
}

.text-zagolovok {
    font-size: 20px;
    margin-bottom: 20px;
}


.rait-rait1 {
align-items: center!important;
    background: #F94545;
    color: #fff;
    border-radius: 32px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    position: absolute;
    left: 5px;
    top: 5px;
    padding: 0px;
}

.burger {
    display: flex;
    width: 40px;
    height: 30px;
}
img{
    max-width:100%;
}
   .burger img {
    max-width: 100%;
    width: auto;
    height: 30px;
}
    
.active{
    left:0px;
        padding-bottom: 400px;
}    


header .block .right-menu a {
    /* text-align: left; */
    width: 100vw;
    display: block;
   padding: 10px;
    box-sizing: border-box;
    color: #0046BF;
    text-align:center;
    border-bottom: 1px solid #ADADAD;
}

.dd{
    display:none!important;
}

footer .right-menu {
    font-size: 14px;
    color: #8E90A5;
    display: flex;
    height: auto;
    justify-content: center;
    align-items: baseline;
    flex-direction: column;
    position: relative;
    left: 0px;
    top: 0px;
    padding-left: 0px;
    font-size: 12px;
    background: transparent;
    width: 100%;
        margin-top: 0px;
    font-size: 12px;
}

footer .block .right-menu a {
    color: #FFFFFF;
    padding: 0px;
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 12px;
}

.footer-menu {
    display: flex;
    flex-direction: row;
    display:none;
}


.up-rev10 {
    width: 36px;
    height: 36px;
    background: #0046BF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin-right: 10px;
}

.up-down1{
    font-size:12px;
    margin:10px 0px;
}

.up-down2{
    font-size:12px;
}

.up-rev11{
    font-size: 14px;}


.up-rev11 span,.uprev21{
        text-align: center;
    font-size: 11px;}

footer {
    height: auto;
    border-top: 2px solid #F1F3F8;
    margin-top: 50px;
    padding: 30px 0px;
}


.rait {
    margin-top: 30px;
}

.rait-number,.r1,.r4,.r6,.r7,.r8{
    display:none;
}


#r1 .rait-rait {
    width: 100%;
    flex-direction: column;
}


#r2 .rait-rait div {
    font-size: 9px;
    margin-top:10px;
    margin-right: 0px;
}


.rait-block img:nth-child(2){    order: -3;
}


#r1{    order: -2;
}

#r2 .rait-rait, #r2 {
    width: 100%;
    justify-content: center;
}




#r3{
    order: -1;
}


#r3 .rait-rait2{
    color: #0046BF;
    font-weight:bold;
}

.rait-buttons.mob{
    display:none;
}


.page-left {
    width: 100%;
    margin-right: 0px;
}

.rait-block.dop {
    padding: 20px;
    border-bottom: 0px solid #8E90A5;
    align-items: end;
    flex-direction: column;
    flex-wrap: wrap;
}

.rait-block.dop img {
    /* max-height: 50px; */
    width: 100%;
    order: -3;
    border-radius: 0px;
}

.page-left .rait-text {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    width: 100%!important;
}

.dop .rait-rait3 img {
    margin-right: 2px;
    height: auto;
    width: auto;
    width: 20px!important;
}

.param2 {
    width: 50%;
    color: #ADADAD;
    font-size: 12px;
    min-width: 50%;
}

.page-left .rait-buttons2 {
    width: 70%;
    display: flex;
    align-items: center;
    margin-right: 0px;
        height: 40px;
    justify-content: center;
    margin: auto;
    margin-top: 20px;
}

.dop #r1 {
    margin-left: 0vw;
    margin-top: 10px;
}

 .dop .rait-rait div{
    margin-right:0px;
}

.rait.dop {
    margin-bottom: 20px;
}

.param1 {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    font-size: 12px;
}

.page-right {
    width: 100%;
    margin-top: 20px;
}


#r4{
    display:none;
}
    
.rait-blocks {
    border-radius: 20px;
    border: 0px;
    overflow: hidden;
}

.dd{
    display:none;
}

.nemob {
    display: flex;
    order: -5;
    width: 100%;
    font-size: 12px;
    margin-bottom: 10px;
}

.r2 {
    width: 25vw;
    text-align: center;
}

.r5{
    width: 37vw;
}

.r3{
    width: 18vw;
}

    
    
}

    